Firefox Remote Code Execution Vulnerability

Mozilla has announced a multiple remote code execution vulnerabilities in Firefox.
These vulnerabilities allow attackers to:
– – execute arbitrary machine code in the context of the vulnerable application
– – crash affected applications
– – run arbitrary script code with elevated privileges
Other attacks may also be possible.
References
– ———-
Web Page:Mozilla Foundation Security Advisory 2006-65 (Mozilla) Mozilla
http://www.mozilla.org/security/announce/2006/mfsa2006-65.html
Web Page:Mozilla Foundation Security Advisory 2006-67 (Mozilla) Mozilla
http://www.mozilla.org/security/announce/2006/mfsa2006-67.html
Fixed in: Firefox 1.5.0.8
Thunderbird 1.5.0.8
SeaMonkey 1.0.6